izghitu

Well-Known Member
Aug 9, 2006
56
2
158
Hi,

I restored cpanel from a faulty slaved drive by syncing files from /home/ /usr/local/cpanel /var/cpanel/, etc

Now cPanel won't start and I can't open a ticket with cpanel because I get this when trying to get the support number:
[email protected] [/home]# /usr/local/cpanel/cpanel -S
List::Util object version 1.25 does not match $List::Util::XS_VERSION 1.38.
Segmentation fault

I tried /scripts/upcp and /scripts/perlinstaller Task::Cpanel::Core
but it did not help

Please let me know what I can do to solve this

THanks
 

JacobPerkins

Well-Known Member
May 2, 2014
617
97
103
cPanel Access Level
DataCenter Provider
Twitter
Hi,

I'd recommend opening a support ticket using the links in my signature. It looks like you're using List::Util objects at version 1.25 when it requires 1.38. If you synced files from an older version of cPanel and/or didn't use the installer on the new system, there can be some major issues happening.